; Input file for the description of the set of interaction parameters to search for at the given surface
; configuration
; 
, given name of Interaction as last parameter
; interaction energy value can be given as last parameter before name
;
; give length of interaction in fractional coordiantes of simple unit cell size c2x2!!!
;
; Pair_Interaction_Parameters: Vp1, Vp2, Vp2across, Vp3, Vp4, Vp4across, Vp5, Vp5across, Vp6
;

[Interactions]
pair = 0.5/0, -4.67, Vp1
pair = 0.5/0.5, 345.89, Vp2
;pair = 0.5/0.5, Vp2_across

; Trio Interaction Parameters: Vtr, Vtr112,	Vtr112across, Vtr2,	Vtr2across,	Vtr22across3, Vtr214, Vtr214across,
; Vtr3, Vtr13, Vtr335, Vtr335across, Vtr223across, Vtr134, Vtr237, Vtr237across
;

;trio = 0.5/0, 0.5/0.5, Vtr1
;trio = 1/1, 0/1, Vtr112
;trio = 0.5/0, 1/0, Vtr-
; linear trio interaction given from the most left atom - enables symmetry module to produce correct assessing
;trio = 1/1, 0/1, Vtr223acc

;trio = 
;
;quattro = 
;
;quinto = 
;

